## haskell-haddock-library 1.1.1

=== debian/changelog ===
haskell-haddock-library (1.1.1-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 12:11:24 +0100

haskell-haddock-library (1.1.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:28:34 +0100

haskell-haddock-library (1.1.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:05 +0200

haskell-haddock-library (1.1.1-1) experimental; urgency=low

  * Debianization generated by cabal-debian
  * Avoid unicode in package description (is this _still_ necessary :-() 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 22:47:53 +0100
