=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 7.0),
- haskell-devscripts (>= 0.9),
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/haddock-library
+Standards-Version: 3.9.6
+Homepage: http://www.haskell.org/haddock/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Library exposing some functionality of Haddock
  Haddock is a documentation-generation tool for Haskell
  libraries. These modules expose some functionality of it
  without pulling in the GHC dependency.
  .
  For interacting with Haddock itself, see the ‘haddock’ package.
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-haddock-library
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-haddock-library
 
 Package: libghc-haddock-library-dev
 Architecture: any
