## haskell-haddock-library 1.4.3

=== debian/changelog ===
haskell-haddock-library (1.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:42:02 -0400
