## haskell-haddock-library 1.4.5

=== debian/changelog ===
haskell-haddock-library (1.4.5-2build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:43:06 +0200

haskell-haddock-library (1.4.5-2build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 13:24:13 +0200

haskell-haddock-library (1.4.5-2) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 22 Apr 2018 08:38:24 -0400

haskell-haddock-library (1.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 23:08:46 -0400

haskell-haddock-library (1.4.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:51 -0400
