=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: haskell-haddock-library
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
+ libghc-base-compat-dev (>= 0.9.3),
+ libghc-hspec-dev (>= 2.4.4),
+ libghc-quickcheck2-dev (>= 2.10),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+ libghc-attoparsec-doc,
+Standards-Version: 4.1.4
 Homepage: http://www.haskell.org/haddock/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-haddock-library
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haddock-library
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: library exposing some functionality of Haddock
  Haddock is a documentation-generation tool for Haskell
  libraries. These modules expose some functionality of it
