## haskell-haddock-library 1.5.0.1

=== debian/changelog ===
haskell-haddock-library (1.5.0.1-2) unstable; urgency=medium

  * Relax dependency on libghc-hspec-dev
  * Disable fixtures test-suite
    It depends on tree-diff which is not packaged.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Oct 2018 23:49:44 +0300

haskell-haddock-library (1.5.0.1-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 17:16:42 +0300
