=== debian/control ===
--- 
+++ 
@@ -3,22 +3,27 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
+ libghc-quickcheck2-dev (>= 2.11),
+ libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-prof,
  libghc-base-compat-dev (>= 0.9.3),
  libghc-hspec-dev (>= 2.4.4),
- libghc-quickcheck2-dev (>= 2.10),
+ libghc-hspec-dev (<< 2.6),
+ libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
 Standards-Version: 4.1.4
 Homepage: http://www.haskell.org/haddock/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haddock-library
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haddock-library]
 X-Description: library exposing some functionality of Haddock
  Haddock is a documentation-generation tool for Haskell
  libraries. These modules expose some functionality of it
