## haskell-haddock-library 1.7.0

=== debian/changelog ===
haskell-haddock-library (1.7.0-2) unstable; urgency=medium

  * Patch for newer quickcheck

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Aug 2019 16:38:15 +0200

haskell-haddock-library (1.7.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Fix "Upstream-Name" field in "debian/copyright" to match package
    name on hackage.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:22:22 -0400
