=== debian/control ===
--- 
+++ 
@@ -9,18 +9,17 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-attoparsec-dev,
- libghc-attoparsec-prof,
  libghc-quickcheck2-dev (>= 2.11),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-quickcheck2-prof,
  libghc-base-compat-dev (>= 0.9.3),
+ libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-prof,
  libghc-hspec-dev (>= 2.4.4),
- libghc-hspec-dev (<< 2.6),
+ libghc-hspec-dev (<< 2.7),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-attoparsec-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://www.haskell.org/haddock/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haddock-library
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haddock-library]
