## haskell-haddock-library 1.8.0

=== debian/changelog ===
haskell-haddock-library (1.8.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:31:41 +0000

haskell-haddock-library (1.8.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:24:30 +0200

haskell-haddock-library (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Replace reference to 'haddock' with 'ghc' in package description (Closes:
    #945787)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 10:37:35 +0300
