=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-haddock-library
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -9,18 +10,17 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.11),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (>= 2.13.2),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
- libghc-base-compat-dev (>= 0.9.3),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev,
  libghc-base-compat-prof,
  libghc-hspec-dev (>= 2.4.4),
- libghc-hspec-dev (<< 2.7),
+ libghc-hspec-dev (<< 2.8),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
-Homepage: http://www.haskell.org/haddock/
+Standards-Version: 4.5.0
+Homepage: https://www.haskell.org/haddock/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haddock-library
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haddock-library]
 X-Description: library exposing some functionality of Haddock
@@ -28,7 +28,7 @@
  libraries. These modules expose some functionality of it
  without pulling in the GHC dependency.
  .
- For interacting with Haddock itself, see the ‘haddock’ package.
+ For interacting with Haddock itself, see the 'ghc' package.
 
 Package: libghc-haddock-library-dev
 Architecture: any
