## haskell-haddock-library 1.10.0

=== debian/changelog ===
haskell-haddock-library (1.10.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 19 Jul 2022 18:23:29 -0400
