=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: haskell-haddock-library
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,7 +10,7 @@
  ghc (>= 8),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.13.2),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-base-compat-dev,
  libghc-base-compat-prof,
@@ -19,7 +18,7 @@
  libghc-hspec-dev (<< 2.8),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.haskell.org/haddock/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haddock-library
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haddock-library]
