## haskell-haddock-library 1.11.0

=== debian/changelog ===
haskell-haddock-library (1.11.0-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:55:13 +0200

haskell-haddock-library (1.11.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:00 +0300

haskell-haddock-library (1.11.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:32:17 +0300

haskell-haddock-library (1.10.0-2) unstable; urgency=medium

  * Patch for newer hspec.

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 21:23:06 -0400
