=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.13.2),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
- libghc-base-compat-dev,
+ libghc-base-compat-dev (>= 0.12.0),
+ libghc-base-compat-dev (<< 0.15),
  libghc-base-compat-prof,
  libghc-hspec-dev (>= 2.4.4),
- libghc-hspec-dev (<< 2.8),
+ libghc-hspec-dev (<< 2.12),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://www.haskell.org/haddock/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haddock-library
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haddock-library]
